/*
 * esp8266.c
 *
 *  Created on: Jul 9, 2019
 *      Author: parkyj
 */


#include "esp8266.h"


uint8_t ESP8266_Strindex(uint8_t* str){
    uint8_t val = 0;
    val = sizeof(str) - 1;

    return val;
}
